## tkagif 1.0.3

=== debian/changelog ===
tkagif (1.0.3-2) unstable; urgency=medium

  * Fix upstream watch URL

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Nov 2020 11:29:40 +0100

tkagif (1.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #974559)

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Nov 2020 11:07:39 +0100
