=== debian/control ===
Source: tkagif
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               tcl-dev,
               tk-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/tcltk-team/tkagif
Vcs-Git: https://salsa.debian.org/tcltk-team/tkagif.git
Homepage: https://github.com/wjoye/tkagif
Rules-Requires-Root: no

Package: tkagif
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${tk:Depends}
Description: Tk Animated GIF encoder
 Tkagif is a simple animated GIF encoder for Tcl/Tk. It allows one to
 incrementally add images to a GIF animation.
