=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tkagif-$1\.tar\.gz/ \
  https://github.com/wjoye/tkagif/tags .*/v?(\d\S*)\.tar\.gz
