## tkagif 1.0.4

=== debian/changelog ===
tkagif (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Push Standards-Version to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 10:06:40 +0200
