=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                tcl-dev,
                tk-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkagif
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkagif.git
 Homepage: https://github.com/wjoye/tkagif
