## tkagif 1.0.5

=== debian/changelog ===
tkagif (1.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + tkagif: Add Multi-Arch: same.

  [ Ole Streicher ]
  * New upstream version 1.0.5
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Dec 2022 14:45:16 +0100
