=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                tcl-dev,
                tk-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkagif
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkagif.git
 Homepage: https://github.com/wjoye/tkagif
@@ -14,6 +14,7 @@
 
 Package: tkagif
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${tk:Depends}
